Zavřít reklamu

Diskuze k článku

Zpět na článek

    Podle popisu nepodporuje Lion (10.7), tudiz nejspis nepodporuje ani Mountain Lion (10.8). Muzete, prosim, nekdo potvrdit nebo vyvratit? Nerad bych kupoval zbytecne?

Vložte vlastní komentář

celý text